
export interface IAuthorizationState  {
  name?: string | null,
  lastName?: string | null,
  originalName?: string | null,
  originalLastName?: string | null,
  avatarUrl?: string | null,
  color?: string | null,
  code?: string | null,
  _id?: string | null,
  token?: string | null,
  online: string,
  number?: string | null ,
  country?: string | null,
  sort: boolean,
  nightMode: boolean,
  createdAt?: string | null,
  updatedAt?: string | null,
  __v?: number | null,
}


export interface IAuthorizationPayload  {
  payload: IAuthorizationState
}

export interface IResToken  {
  token?: string | null
}

